/* Message styles used by messages.js */

div.warning {
  background:none repeat scroll 0 0 #FFFFDD;
  border:1px solid #DDDAC0;
  color:#A31919;
  font-size:11px;
  margin:10px 0;
  padding:10px;

}

div.information {
  background:none repeat scroll 0 0 #FFFFDD;
  border:1px solid #0071B5;
  color:#000000;
  font-size:11px;
  margin:10px 0;
  padding:10px;
}

div.success {
  background:none repeat scroll 0 0 #FFFFDD;
  border:1px solid #DDDAC0;
  color:#006633;
  font-size:11px;
  margin:10px 0;
  padding:10px;

}

span.error_icon {
  background: url(https://images-na.ssl-images-amazon.com/images/G/01/x-locale/common/errors-alerts/error-sprite-mini.gif) no-repeat 0 0;
  width:17px;
  height:17px;
  background-position:0 -51px !important;
  display:block;
  float:left;
}

span.success_icon {
  background: url(https://images-na.ssl-images-amazon.com/images/G/01/x-locale/common/errors-alerts/error-sprite-mini.gif) no-repeat 0 0;
  width:17px;
  height:17px;
  background-position:0 -17px !important;
  display:block;
  float:left;
}

span.info_icon {
  background: url(https://images-na.ssl-images-amazon.com/images/G/01/x-locale/common/errors-alerts/error-sprite-mini.gif) no-repeat 0 0;
  width:17px;
  height:17px;
  background-position:0 -0px !important;
  display:block;
  float:left;
}

.message h6 {
    font-size: 11px;
    margin: 0 0 3px 30px;
    padding: 0;
}

.success h6 {
    color:#006633;
}

.warning h6 { 
    color:#A31919;
}

.message p {
    margin: 0 0 4px 30px;
    padding: 0;
}
.message ul {
    margin: 6px 0px 0px 10px;
    padding-left: 0;
}
.message li {
    list-style-type: disc;
    margin: 0px 0px 4px 35px;
}
.message a {
    color: #004B91;
}

.hidden {
  display:none;
}

